<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">53.494998931885</MDI>
      <MDI key="STATISTICS_MEAN">31.585278316032</MDI>
      <MDI key="STATISTICS_MINIMUM">8.0839996337891</MDI>
      <MDI key="STATISTICS_STDDEV">4.0219556531256</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
